cboiangiu

cboiangiu supports this item

Supported

This author's response time can be up to 2 business days.

Popular questions for this item

I get 404 when I click on video post link. Why is that?

Most likely your permalink structure isn’t saved. Go to WP admin -> Settings -> Permalinks and hit “Save changes”. This will update your permalinks and video posts will be visible in front-end.

For more details, please see WP Codex – Pretty permalinks.

How do I install the plugin?

Please watch this video for detailed installation instructions.

I placed the playlist/player shortcode into a text widget but it doesn’t work. Why?

Text widgets only display the text entered when creating the widget. Shortcodes are not processed on content placed into a text widget, this is how the default WordPress functionality works.

To enable shortcodes in widgets (all shortcodes, not only the player and playlist shortcodes this plugin has) you could use one of the free plugins available.

I’m using one of the default supported themes (Avada, deTube, SimpleMag or GoodWork) and I can’t import YouTube videos as normal posts. What is going on?

99% of the cases the theme name has been changed and the plugin can’t determine that you’re using a compatible theme.

All you need to do is edit your theme file style.css and enter the correct theme name without modifications or any additional text.

Here are the corrent names for each compatible theme:

  1. Avada: theme name should simply be Avada
  2. deTube: correct theme name is only deTube
  3. GoodWork: theme name is Goodwork
  4. SimpleMag: enter only SimpleMag

If you verified and the theme name is correct but the plugin still doesn’t allow you to import videos as posts, please leave a comment and we’ll figure this out.

I installed the plugin and got an error: Fatal error: Can’t use method return value in write context in… What is happening?

If after installing the plugin on your WordPress website you get this PHP error, it means that you use a PHP version lower than 5.5. Latest PHP 5 version is 5.6.29.

One option would be for you to ask your host to upgrade PHP to the latest 5.6.29 but please know that support for this version stopped on January 19th 2017.

Also note that PHP 5 is currently supported only for security updates until Dec. 31st 2018.

Best option is to upgrade to PHP 7 which will greatly improve your website speed without the need of doing anything else.

More information about PHP supported versions can be found here: http://php.net/supported-versions.php

Show more

Contact the author

This author provides limited support for this item through this item's comments.

Item support includes:

  • Availability of the author to answer questions
  • Answering technical questions about item’s features
  • Assistance with reported bugs and issues
  • Help with included 3rd party assets

However, item support does not include:

  • Customization services
  • Installation services

View the item support policy

by
by
by
by
by
by